<changelist name="在进行签出之前于_2022_11_2_13_46_取消提交了变更_[Changes]" date="1667367981858" recycled="false" toDelete="true">
  <option name="PATH" value="$PROJECT_DIR$/.idea/shelf/在进行签出之前于_2022_11_2_13_46_取消提交了变更_[Changes]/shelved.patch" />
  <option name="DESCRIPTION" value="在进行签出之前于 2022/11/2 13:46 取消提交了变更 [Changes]" />
</changelist>